*{
    margin:0;
    padding:0;

}
body{
    background-color: balck;
    width:9000px;
    height:100%;
    margin-top: auto;
    position:absolute;
    top:0px;
    left:0px;
    bottom:0px;
    overflow:hidden;
}
.box{
      position:absolute;
      top: 75%;
      left:8%;
      right:82%;
      margin-top:-410px;
      margin-left:-100px;
}
.box2{
    
    display: block;
    float:none;
    
    height:60%;
    width:25%;
    margin-left:600px;
    margin-right:auto;
    //margin-top:-12%;
    margin-top:-300px;
    
    
    z-index:1000;
    overflow: auto;
    border: 5px solid white;
    
    //background: white;
    //background-size: 100%;
    clear: both;
    overflow:hidden; 
}
.content{
    display: inline-block;
    overflow: hidden;
    float:none;
    //height:100%;
    width:100%;
    text-align:center;

}
#footerblack{
  position:fixed; 
  bottom:0px; 
  height:50px; left:0px; 
  right:0px; 
  overflow:hidden;
  background:#000;

}
#sidebar{
  position:fixed; 
  top:0px; 
  height:100%; 
  left:0px;
  width:50px; 
  //right:0px; 
  overflow:hidden;
  background:#000;
  z-index:1000;
}

#topbar{
  position:fixed; 
  top:0px; 
  height:50px; left:0px; 
  right:0px; 
  overflow:hidden;
  background:#000;

}
.topcontent{
      padding-top:5px;
      padding-left:76%;
      width:95%;
      height:95%;
}
#recent{
  position:fixed; 
  top:4%; 
  left:75%; 
  height:10%;
  width:30%;
 
}
#footercontent{
    padding-top:12px;
    color: white;
    text-align: center;
    text-decoration: none;
    z-index:1000;
    
}  
.nav{
    
    height:10%;
    margin-left:2%;
    margin-top:14%;
    z-index:100;
} 
#logoindex{
       position:block;
       margin-top: 2%;
       margin-left: 5%;
}
.center{
    width: 50%; 
    margin: 0 auto;
    height: auto;
    display: block;
}
.prev{
    background-color: Transparent;
    background-repeat:no-repeat;
    border: none;
    cursor:pointer;
    overflow: hidden;     

}
.next{
    background-color: Transparent;
    background-repeat:no-repeat;
    border: none;
    cursor:pointer;
    overflow: hidden;     

}


.slidenav{

    display: fixed; 
    float:none;
    margin-top:4%;
    margin-bottom:2%;
    margin-left:43%;
    width:40%;
    z-index:-1000;
    overflow: auto;
    border:0px solid black;

}
.msiiw-click-me {

  right: 10px;
  bottom: 10px;
  cursor: pointer;


}

.my-slider-item__img-wrapper {
  position: relative;
}



.section{
    margin:0px;
    bottom:0px;
    width:3000px;
    float:left;
    height:100%;
    text-shadow:1px 1px 2px #f0f0f0;
}

.white{
    color:#e6e6e6;
    background:  	#FFFFFF url(../pics/hpbg1.png) no-repeat;
}
.black{
    color:#000;
    background:#000 url(../pics/hpbg2.png) no-repeat ;
 
}


ul#tabs {
 font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
 font-size: 1.2em;
 list-style-type: none;
 margin: 10px 0 0 0;
 padding: 0;
 width: 750px; 
}

ul#tabs li {
 float: left;
 padding: 0;
 margin: 0 2px 0 0;
}

ul#tabs li a {

 margin: 0px;
 padding:5px 20px;
 margin-left:30px;   
 display: block;
}


ul#tabs li a.selected {
 color: #fff;

}


